Warning: count(): error

  • hochenb

    #49580

    Hello!

    After upgrading wp, i get the following error:
    Warning: count(): Parameter must be an array or an object that implements Countable in /home/.sites/86/site1281762/web/wp/wp-includes/post-template.php on line 284

    Is there a theme update available?
    Or how can i fix this?

    thank you,
    Christoph

    Admin

    Syahir Hakim

    #49582

    We’ll include the fix in the next update. Please see this topic for details: https://forum.graphene-theme.com/topic/count-error/

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Warning: count(): error’ is closed to new replies.

Do NOT follow this link or you will be banned from the site!